
# <copyright>
# </copyright>
#
# $Id$

bin.includes = .,\
               model/,\
               META-INF/,\
               plugin.xml,\
               plugin.properties
jars.compile.order = .
source.. = generated-src/, src/
output.. = build/
